body,html{
    padding:0;
    margin: 0;
}
body{
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100vw;
    height: 100dvh;
}
.inputframe, .output{
    width: 50vw;
    height: 10vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 5px;
}
.inputframe{
    height: 30vh;
}
.rowone{
    margin: 10px;
    height: 30%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

input[type="text"]{
    width: 100%;
    height: 100%;
    border: 2px solid grey;
    border-radius: 10px;
}

input[type="number"]{
    height: 50%;
    border: 2px solid grey;
    border-radius: 10px;
}

button{
    margin: 5px;
}

button:hover{
    border: 2px solid grey;
    border-radius: 5px;
}

input[type="text"]:hover, input[type="number"]:hover, input[type="radio"]:hover{
    border: 2px solid orange;
}

*{
    font-size: 1rem;
    font-family: "IMBPlexSans", "Arial", Times, serif;
}

@font-face {
    font-family: "IMBPlexSans";
    src: url("font/IBMPlexSans.ttf");

}